PHP TopSites Setup.PHP Authentication Bypass Vulnerability

Bugtraq ID: 14353
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 22 2005 12:00AM
Updated: Jul 22 2005 12:00AM
Credit: h4cky0u and Donnie Werner are credited with the discovery of this vulnerability.
Vulnerable: PHP TopSites PRO PHP TopSites PRO 2.2
PHP Topsites FREE PHP Topsites FREE 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus